» Ubuntu » Balíky

Error

two or more packages specified (libspring-oxm-java quantal)